Jump to content

Fatal error when opening launcher


Recommended Posts

Ditto! I logged in and got booted out because the game needed to update...something about a patch. So I let it update and now I get this error. I was looking forward to clobbering some baddies tonight to relax but I guess not now.

Link to post
Share on other sites

This is an error that is also occurring for me. I did try uninstalling and then launching again and this did not work.  I also tried manually updating and this did not work.

 

****definately bizarre, but as said by SteelTouch, updating the Beta Launcher did the trick for me too****

Edited by PyroBeetle
Link to post
Share on other sites

Seeing a similar issue, below are the last few lines of the launcher log

 2021-04-28 09:39:37    jsonobjdl: Successfully retrieved package hc_crashhandler_win32:1.20210418.152332.4240
2021-04-28 09:39:37    jsonobjdl: Successfully retrieved package hc_crashhandler_win64:1.20210418.152359.4240
2021-04-28 09:39:37    jsonobjdl: Successfully retrieved package hc_data_live:1.20210426.12.4294
2021-04-28 09:39:37    jsonobjdl: Successfully retrieved package hc_bin_live_win32:1.20210427.5158.4298
2021-04-28 09:39:37    jsonobjdl: Successfully retrieved package hc_bin_live_win64:1.20210427.5535.4298
2021-04-28 09:39:37    jsonobjdl: Successfully retrieved package i24_piggs:1.0.2402
2021-04-28 09:39:37    pkginstall: Dependency conflict: i24_piggs:1.0.2402 cannot satisfy hc_beta:1.20210320.152156,1
2021-04-28 09:39:37    pkginstall: Upgrading dependant package hc_data_live:1.20210426.11.4294
2021-04-28 09:39:37    pkginstall: Upgrading dependant package hc_crashhandler_win64:1.20210418.152358.4240
2021-04-28 09:39:37    pkginstall: Upgrading dependant package hc_crashhandler_win32:1.20210418.152331.4240
2021-04-28 09:39:37    pkginstall: Upgrading dependant package hc_bin_live_win64:1.20210427.5534.4298
2021-04-28 09:39:37    pkginstall: Upgrading dependant package hc_bin_live_win32:1.20210427.5157.4298
2021-04-28 09:39:37    pstate: package hc_live:1.20210428.25049,1 transitioned from unknown to failed

 

 

 

*Update - bizarrely I ran the updater for the Beta client and I was then able to update the 'live' client without issue. 

** Edit - Using the HC Launcher

Edited by SteelTouch
Update
Link to post
Share on other sites

Same problem here, except that for a while even trying to update the beta client caused an instant crash of the launcher (I submitted a full crash report).  I rebooted my computer, and I could then successfully update the beta client and subsequently the main client.

 

ETA: I'm using the HC Launcher.

Edited by Grouchybeast

Reunion player, ex-Defiant.

AE SFMA: Zombie Ninja Pirates! (#18051)

Link to post
Share on other sites

Getting this error, too. Updated prerelease and beta servers for whatever good that seemed to do, but all 3 servers in the HC launcher throw that error. Trying to avoid having to reinstall with just a chance it would work. Any more info or workarounds to this issue?

Link to post
Share on other sites

Create an account or sign in to comment

You need to be a member in order to leave a comment

Create an account

Sign up for a new account in our community. It's easy!

Register a new account

Sign in

Already have an account? Sign in here.

Sign In Now
×
×
  • Create New...